mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
ipv6: true
external-controller: 127.0.0.1:9090
dns:
  enable: true
  listen: 0.0.0.0:1053
  ipv6: true
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  default-nameserver:
    - 223.5.5.5
    - 119.29.29.29
  nameserver:
    - https://dns.alidns.com/dns-query
    - https://doh.pub/dns-query
proxies:
  - name: 🇨🇦_CA_加拿大
    type: trojan
    server: 103.177.136.45
    port: 47909
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: is.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: false
    udp: true
  - name: 🇺🇸_US_美国
    type: ss
    server: 134.195.101.115
    port: 2377
    cipher: chacha20-ietf-poly1305
    password: t0srmdxrm3xyjnvqz9ewlxb2myq7rjuv
    plugin: obfs
    plugin-opts:
      mode: tls
      host: 817aa69.default.nintendo.com:112719
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国
    type: vless
    server: 151.101.171.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /?ed=2560
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇸🇬_SG_新加坡
    type: vless
    server: 8.222.179.80
    port: 443
    uuid: 3e7f67de-648e-4871-b51a-a225214d41ee
    servername: commerce.adobe.com
    tls: true
    client-fingerprint: chrome
    reality-opts:
      public-key: TRP10HqKUXEQ3O-cfsq93DycfBmbJe9KM36yvSa8Mmw
    skip-cert-verify: true
    udp: true
  - name: 🇳🇱_NL_荷兰
    type: vless
    server: rezerv16.yunus.guru
    port: 443
    uuid: a5ea9247-79f3-4655-aece-3fb51e1e669e
    servername: rezerv16.yunus.guru
    tls: true
    flow: xtls-rprx-vision
    client-fingerprint: firefox
    reality-opts:
      public-key: WeeUf6jO26pDN580rmz6kmZ5Y-S-eF76iWOMYK1HvDg
      short-id: e6f15c51340a6691
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_1
    type: vless
    server: 151.101.2.219
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_2
    type: vless
    server: 151.101.196.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国_1
    type: ss
    server: 134.195.101.119
    port: 2377
    cipher: chacha20-ietf-poly1305
    password: t0srmdxrm3xyjnvqz9ewlxb2myq7rjuv
    plugin: obfs
    plugin-opts:
      mode: tls
      host: 817aa69.default.nintendo.com:112719
    skip-cert-verify: true
    udp: true
  - name: 🇹🇼_TW_中国台湾
    type: vless
    server: tw3.miyazono-kaori.com
    port: 443
    uuid: 580d81f8-4f30-49d6-ad90-59fb4a850313
    servername: dlcdnets.asus.com
    tls: true
    flow: xtls-rprx-vision
    client-fingerprint: chrome
    reality-opts:
      public-key: JE82iOR_U_H7ffxJ5yfoxXeRkMlE-aVu1wxR7n6jrVM
      short-id: "473277e2"
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国_2
    type: ss
    server: 134.195.101.118
    port: 2377
    cipher: chacha20-ietf-poly1305
    password: t0srmdxrm3xyjnvqz9ewlxb2myq7rjuv
    plugin: obfs
    plugin-opts:
      mode: tls
      host: 817aa69.default.nintendo.com:112719
    skip-cert-verify: true
    udp: true
  - name: 🇨🇦_CA_加拿大_1
    type: trojan
    server: 103.177.136.45
    port: 45619
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: fr.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: false
    udp: true
  - name: 🇨🇦_CA_加拿大_2
    type: trojan
    server: 103.177.136.45
    port: 41943
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: az.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: false
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_3
    type: vless
    server: 151.101.84.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_4
    type: vless
    server: 151.101.101.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /?ed=2560
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇨🇦_CA_加拿大_3
    type: trojan
    server: 103.177.136.42
    port: 41943
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: az.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: false
    udp: true
  - name: 🇫🇷_FR_法国->🇩🇪_DE_德国
    type: vless
    server: 151.101.122.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    tls: false
    client-fingerprint: chrome
    ws-opts:
      path: /?https://t.me/WangCai2🇨🇳
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇨🇦_CA_加拿大->🇩🇪_DE_德国
    type: trojan
    server: 103.177.136.45
    port: 46424
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: de.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: false
    udp: true
  - name: 🇺🇸_US_美国_3
    type: ss
    server: 134.195.101.125
    port: 2377
    cipher: chacha20-ietf-poly1305
    password: t0srmdxrm3xyjnvqz9ewlxb2myq7rjuv
    plugin: obfs
    plugin-opts:
      mode: tls
      host: 817aa69.default.nintendo.com:112719
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_5
    type: vless
    server: speedtest.net
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇧🇪_BE_比利时->🇩🇪_DE_德国
    type: vless
    server: 151.101.8.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_6
    type: vless
    server: 151.101.169.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇳🇱_NL_荷兰
    type: vless
    server: fast.cd-tur4.ir
    port: 443
    uuid: d27a232b-de94-4204-9bae-b0c243c6b93c
    network: ws
    servername: default.ssl.fastly.net
    tls: true
    ws-opts:
      path: /
      headers:
        Host: newip.global.ssl.fastly.neT.
    skip-cert-verify: true
    udp: true
  - name: 🇨🇦_CA_加拿大_4
    type: trojan
    server: 103.177.136.42
    port: 45619
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: fr.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_7
    type: vless
    server: 151.101.23.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_8
    type: vless
    server: 151.101.69.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_9
    type: vless
    server: 151.101.22.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
proxy-groups:
  - name: 🚀 节点选择
    type: select
    proxies:
      - ♻️ 自动选择
      - DIRECT
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡
      - 🇳🇱_NL_荷兰
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇺🇸_US_美国_2
      - 🇨🇦_CA_加拿大_1
      - 🇨🇦_CA_加拿大_2
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇨🇦_CA_加拿大_3
      - 🇫🇷_FR_法国->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇺🇸_US_美国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
      - 🇧🇪_BE_比利时->🇩🇪_DE_德国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_6
      - 🇺🇸_US_美国->🇳🇱_NL_荷兰
      - 🇨🇦_CA_加拿大_4
      - 🇺🇸_US_美国->🇩🇪_DE_德国_7
      - 🇺🇸_US_美国->🇩🇪_DE_德国_8
      - 🇺🇸_US_美国->🇩🇪_DE_德国_9
  - name: ♻️ 自动选择
    type: url-test
    proxies:
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡
      - 🇳🇱_NL_荷兰
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇺🇸_US_美国_2
      - 🇨🇦_CA_加拿大_1
      - 🇨🇦_CA_加拿大_2
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇨🇦_CA_加拿大_3
      - 🇫🇷_FR_法国->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇺🇸_US_美国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
      - 🇧🇪_BE_比利时->🇩🇪_DE_德国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_6
      - 🇺🇸_US_美国->🇳🇱_NL_荷兰
      - 🇨🇦_CA_加拿大_4
      - 🇺🇸_US_美国->🇩🇪_DE_德国_7
      - 🇺🇸_US_美国->🇩🇪_DE_德国_8
      - 🇺🇸_US_美国->🇩🇪_DE_德国_9
    url: http://www.gstatic.com/generate_204
    interval: 300
    tolerance: 50
  - name: 🌍 国外媒体
    type: select
    proxies:
      - 🚀 节点选择
      - ♻️ 自动选择
      - 🎯 全球直连
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡
      - 🇳🇱_NL_荷兰
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇺🇸_US_美国_2
      - 🇨🇦_CA_加拿大_1
      - 🇨🇦_CA_加拿大_2
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇨🇦_CA_加拿大_3
      - 🇫🇷_FR_法国->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇺🇸_US_美国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
      - 🇧🇪_BE_比利时->🇩🇪_DE_德国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_6
      - 🇺🇸_US_美国->🇳🇱_NL_荷兰
      - 🇨🇦_CA_加拿大_4
      - 🇺🇸_US_美国->🇩🇪_DE_德国_7
      - 🇺🇸_US_美国->🇩🇪_DE_德国_8
      - 🇺🇸_US_美国->🇩🇪_DE_德国_9
  - name: 📲 电报信息
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡
      - 🇳🇱_NL_荷兰
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇺🇸_US_美国_2
      - 🇨🇦_CA_加拿大_1
      - 🇨🇦_CA_加拿大_2
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇨🇦_CA_加拿大_3
      - 🇫🇷_FR_法国->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇺🇸_US_美国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
      - 🇧🇪_BE_比利时->🇩🇪_DE_德国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_6
      - 🇺🇸_US_美国->🇳🇱_NL_荷兰
      - 🇨🇦_CA_加拿大_4
      - 🇺🇸_US_美国->🇩🇪_DE_德国_7
      - 🇺🇸_US_美国->🇩🇪_DE_德国_8
      - 🇺🇸_US_美国->🇩🇪_DE_德国_9
  - name: Ⓜ️ 微软服务
    type: select
    proxies:
      - 🎯 全球直连
      - 🚀 节点选择
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡
      - 🇳🇱_NL_荷兰
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇺🇸_US_美国_2
      - 🇨🇦_CA_加拿大_1
      - 🇨🇦_CA_加拿大_2
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇨🇦_CA_加拿大_3
      - 🇫🇷_FR_法国->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇺🇸_US_美国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
      - 🇧🇪_BE_比利时->🇩🇪_DE_德国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_6
      - 🇺🇸_US_美国->🇳🇱_NL_荷兰
      - 🇨🇦_CA_加拿大_4
      - 🇺🇸_US_美国->🇩🇪_DE_德国_7
      - 🇺🇸_US_美国->🇩🇪_DE_德国_8
      - 🇺🇸_US_美国->🇩🇪_DE_德国_9
  - name: 🍎 苹果服务
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡
      - 🇳🇱_NL_荷兰
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇺🇸_US_美国_2
      - 🇨🇦_CA_加拿大_1
      - 🇨🇦_CA_加拿大_2
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇨🇦_CA_加拿大_3
      - 🇫🇷_FR_法国->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇺🇸_US_美国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
      - 🇧🇪_BE_比利时->🇩🇪_DE_德国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_6
      - 🇺🇸_US_美国->🇳🇱_NL_荷兰
      - 🇨🇦_CA_加拿大_4
      - 🇺🇸_US_美国->🇩🇪_DE_德国_7
      - 🇺🇸_US_美国->🇩🇪_DE_德国_8
      - 🇺🇸_US_美国->🇩🇪_DE_德国_9
  - name: 🎯 全球直连
    type: select
    proxies:
      - DIRECT
      - 🚀 节点选择
      - ♻️ 自动选择
  - name: 🛑 全球拦截
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🍃 应用净化
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🆎 AdBlock
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🐟 漏网之鱼
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - ♻️ 自动选择
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡
      - 🇳🇱_NL_荷兰
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇺🇸_US_美国_2
      - 🇨🇦_CA_加拿大_1
      - 🇨🇦_CA_加拿大_2
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇨🇦_CA_加拿大_3
      - 🇫🇷_FR_法国->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇺🇸_US_美国_3
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
      - 🇧🇪_BE_比利时->🇩🇪_DE_德国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_6
      - 🇺🇸_US_美国->🇳🇱_NL_荷兰
      - 🇨🇦_CA_加拿大_4
      - 🇺🇸_US_美国->🇩🇪_DE_德国_7
      - 🇺🇸_US_美国->🇩🇪_DE_德国_8
      - 🇺🇸_US_美国->🇩🇪_DE_德国_9
rule-providers:
  LocalAreaNetwork:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/LocalAreaNetwork.list
    path: ./rules/LocalAreaNetwork.yaml
  BanAD:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanAD.list
    path: ./rules/BanAD.yaml
  BanProgramAD:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanProgramAD.list
    path: ./rules/BanProgramAD.yaml
  BanEasyList:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanEasyList.list
    path: ./rules/BanEasyList.yaml
  BanEasyListChina:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanEasyListChina.list
    path: ./rules/BanEasyListChina.yaml
  BanEasyPrivacy:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanEasyPrivacy.list
    path: ./rules/BanEasyPrivacy.yaml
  GoogleCN:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/GoogleCN.list
    path: ./rules/GoogleCN.yaml
  SteamCN:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Ruleset/SteamCN.list
    path: ./rules/SteamCN.yaml
  Microsoft:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Microsoft.list
    path: ./rules/Microsoft.yaml
  Apple:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Apple.list
    path: ./rules/Apple.yaml
  ProxyMedia:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ProxyMedia.list
    path: ./rules/ProxyMedia.yaml
  Telegram:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Telegram.list
    path: ./rules/Telegram.yaml
  ProxyLite:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ProxyLite.list
    path: ./rules/ProxyLite.yaml
  ChinaDomain:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ChinaDomain.list
    path: ./rules/ChinaDomain.yaml
  ChinaCompanyIp:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ChinaCompanyIp.list
    path: ./rules/ChinaCompanyIp.yaml
rules:
  - RULE-SET,LocalAreaNetwork,🎯 全球直连
  - RULE-SET,BanAD,🛑 全球拦截
  - RULE-SET,BanProgramAD,🍃 应用净化
  - RULE-SET,BanEasyList,🆎 AdBlock
  - RULE-SET,BanEasyListChina,🆎 AdBlock
  - RULE-SET,BanEasyPrivacy,🆎 AdBlock
  - RULE-SET,GoogleCN,🎯 全球直连
  - RULE-SET,SteamCN,🎯 全球直连
  - RULE-SET,Microsoft,Ⓜ️ 微软服务
  - RULE-SET,Apple,🍎 苹果服务
  - RULE-SET,ProxyMedia,🌍 国外媒体
  - RULE-SET,Telegram,📲 电报信息
  - RULE-SET,ProxyLite,🚀 节点选择
  - RULE-SET,ChinaDomain,🎯 全球直连
  - RULE-SET,ChinaCompanyIp,🎯 全球直连
  - GEOIP,CN,🎯 全球直连
  - MATCH,🐟 漏网之鱼
